{
  "variants": {
    "facing=north,mirror_part=mirror_head": {
      "model": "modernlifepatch:block/tall_mirror_top"
    },
    "facing=south,mirror_part=mirror_head": {
      "model": "modernlifepatch:block/tall_mirror_top",
      "y": 180
    },
    "facing=west,mirror_part=mirror_head": {
      "model": "modernlifepatch:block/tall_mirror_top",
      "y": 270
    },
    "facing=east,mirror_part=mirror_head": {
      "model": "modernlifepatch:block/tall_mirror_top",
      "y": 90
    },
    "facing=north,mirror_part=mirror_foot": {
      "model": "modernlifepatch:block/tall_mirror_bottom"
    },
    "facing=south,mirror_part=mirror_foot": {
      "model": "modernlifepatch:block/tall_mirror_bottom",
      "y": 180
    },
    "facing=west,mirror_part=mirror_foot": {
      "model": "modernlifepatch:block/tall_mirror_bottom",
      "y": 270
    },
    "facing=east,mirror_part=mirror_foot": {
      "model": "modernlifepatch:block/tall_mirror_bottom",
      "y": 90
    }
  }
}